旧版 MetaTrader 4 mt4 v1320版本 已经禁止其自动更新

由于 MetaTrader 4 升级到 v1330,许多 Harmony 资源(包括 EA/指标等)无法正常初始化。 最近发布的部分 Harmony EA 已经使用 msimg32.dll 文件进行了测试,但它们仍然无法在最新版本中运行。 在 MetaTrader 4 上使用。

目前针对上述情况的解决方案是将MetaTrader 4保持在v1320版本,目前支持大部分和谐EA【部分EA需要指定msimg32.dll文件支持】,但即使确定terminal.exe程序是v1320版本 ,但登录账户连接互联网后,MT4终端会自动升级更新。 禁止MetaTrader 4自动更新是目前解决Harmony版资源正常使用的关键。

网上的朋友分享了很多禁止MetaTrader 4自动更新的方法,实用有效,但是对于一些刚入行的朋友来说可能有点折腾。 同时,以正确的方式启动程序,可以禁止MetaTrader 4的自动更新。至少截至目前,终端可以正常登录和交易,并且还停留在v1320版本,后期无法使用 保证。

该压缩包与普通 MetaTrader 4 终端文件不同的地方是在根目录中 添加了一个 “ [启动]terminal-Portable-NoUpdate.exe ”的程序
!!!重点只用一条 ,一定要通过“ [启动]terminal-Portable-NoUpdate.exe”启动MT4!!!

image 135 - 旧版 MetaTrader 4 mt4 v1320版本 已经禁止其自动更新

资源属于:外汇工具软件 mt4

下载地址:https://www.feixu.xyz/thread/123

© 版权声明
THE END
喜欢就支持一下吧
点赞5 分享
评论 抢沙发

请登录后发表评论